{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "da96b5c593bb1a658453",
  "position": {
    "x": 4.5696053793053366,
    "y": 13.803930463745132,
    "z": 4000,
    "height": 51.758614905417474,
    "width": 429.78172461275244,
    "tabOrder": 10000
  },
  "visualGroup": {
    "displayName": "1.1.1标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "b043ad2bf5487cac3e89"
}